
  #teqhist {
    padding: 1% 5%;
  }
  
  #teqhist h1 {
    font-size: calc(2.5rem + 1vw);
    font-weight: bold;
    margin-top: 0;
  }
  
  .teqhist_block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .teqhist_pic {
    border-radius: 8px;
  }

  .teqhist_pic img {
    border-radius: 8px;
  }
  
  h2{
    color: var(--main-gray);
    font-size: calc(0.8rem + 1vw);
    font-weight: bold;
  
  }
  
  
  .txt_part {
    color: var(--main-gray);
    font-size: calc(0.2rem + 1vw);
    font-weight: 400;
    text-align: justify;
  }
  

  .no-vis {
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome, Opera and Edge */
    visibility: hidden;
}
